
U++ - Bug #1657

With mingw, error long does not parse include paths

03/13/2017 11:46 AM - Miroslav Fidler

Status: Approved Start date: 03/13/2017

Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: IDE Estimated time: 0.00 hour

Target version: Release 2017.2 Spent time: 0.00 hour

Description

In file included from c:/u/upp.src/uppsrc/Core/Core.h:324:0,

                 from c:/u/upp.src/uppsrc/Esc/Esc.h:4,

                 from c:\u\upp.src\uppsrc\ide\Core\Core.h:4:

c:/u/upp.src/uppsrc/Core/XML.h:228:23: warning: extra ';' [-Wpedantic]

  rval_default(XmlNode);

                       ^

c:\u\upp.src\uppsrc\ide\Core\Core.h:313:21: warning: extra ';' [-Wpedantic]

   rval_default(File);

"from" paths are not detected nor listed in error log

History

#1 - 05/14/2017 02:43 PM - Miroslav Fidler

- Status changed from New to Approved

#2 - 05/14/2017 03:08 PM - Zbigniew Rebacz

- Category set to IDE

- Assignee set to Miroslav Fidler

- Target version set to Release 2017.2
